{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 32767
  },
  "BaseItem": {
    "type": "int",
    "value": 8
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 76627
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "id": 13213,
    "type": "cexolocstring",
    "value": {
      "0": "Longbows of this kind are the finest products of elven craft. They used to be very common, but the recipe by which they were created, strictly guarded by the craftsman's family, was lost hundreds of years ago. Currently every master longbow in existence is ages old.",
      "10": "Łuki takie jak ten są najznakomitszymi produktami elfickiego rzemiosła. Dawniej były bardzo popularne, lecz receptura ich wytwarzania, ściśle strzeżona przez rodzinę rzemieślnika, który je wynalazł, zaginęła wieki temu. Każdy taki łuk ma obecnie setki lat.",
      "11": "Łuki takie jak ten są najznakomitszymi produktami elfickiego rzemiosła. Dawniej były bardzo popularne, lecz receptura ich wytwarzania, ściśle strzeżona przez rodzinę rzemieślnika, który je wynalazł, zaginęła wieki temu. Każdy taki łuk ma obecnie setki lat."
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "10": ""
    }
  },
  "Identified": {
    "type": "byte",
    "value": 0
  },
  "LocalizedName": {
    "id": 66602,
    "type": "cexolocstring",
    "value": {
      "0": "<c˙~ >Master Longbow</c>",
      "10": "<c˙~ >Łuk Mistrza</c>",
      "11": "<c˙~ >Łuk Mistrza</c>"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 243
  },
  "ModelPart2": {
    "type": "byte",
    "value": 243
  },
  "ModelPart3": {
    "type": "byte",
    "value": 243
  },
  "PaletteID": {
    "type": "byte",
    "value": 4
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": [
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 2
        },
        "CostValue": {
          "type": "word",
          "value": 5
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 255
        },
        "PropertyName": {
          "type": "word",
          "value": 56
        },
        "Subtype": {
          "type": "word",
          "value": 0
        }
      },
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 25
        },
        "CostValue": {
          "type": "word",
          "value": 2
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 0
        },
        "PropertyName": {
          "type": "word",
          "value": 156
        },
        "Subtype": {
          "type": "word",
          "value": 0
        }
      }
    ]
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "anc_it_leg_lb01"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "anc_it_leg_lb01"
  }
}
